Get this OpenAPI contract
GET
/api/v1/content/openapi.json
const url = 'https://example.com/api/v1/content/openapi.json';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/content/openapi.jsonResponses
Section titled “ Responses ”The OpenAPI 3.1 contract.
Media typeapplication/json
object
openapi
required
string
info
required
object
paths
required
object
key
additional properties
any
Example
{ "openapi": "3.1.0"}The cached representation is still current.
The request parameters are invalid.
Media typeapplication/problem+json
object
Example
{ "maintenance": { "locale": "th" }}The request could not be completed.
Media typeapplication/problem+json
object
Example
{ "maintenance": { "locale": "th" }}
